CREATE FUNCTION [dbo].GetZone_Inline
(
	@timeZone VARCHAR(255)
) 
RETURNS TABLE WITH SCHEMABINDING AS 
RETURN (
	SELECT gmt_offset, time_start
	FROM dbo.timezone tz WITH (NOLOCK)
		JOIN dbo.zone z WITH (NOLOCK) ON tz.zone_id=z.zone_id
	WHERE z.zone_name = @timeZone
)
